Subject: Re: I am not going to let cygwin BSOD my Windows 2000 Server
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Apr 2002 13:51:36 -0400
Newsgroups: gmane.os.cygwin

Sort of.  Maybe it does work for 99% of the people out there.  I know
nothing of that.  And yes, my toes are sensitive to things such as this.  If
I lose my op sys it takes me months to get it back to the condition I had
before its destruction.  You may not believe me but I assure you that is the
case.

The information I have garnered here has helped to maybe stick my toes in
the fire again.  I will wait a while and see if there is any good soul that
can explain the procedures for a manual setup. And if that is pie in the sky
then at that point I will decide if walking around with a few less toes is
worth it.

Thanks.

--
George Hester
_________________________________
"Christopher Faylor" <[email-masked]> wrote in message
news:[email-masked]...
> On Sat, Apr 20, 2002 at 03:19:40AM -0400, George Hester wrote:
> >Do you have all your toes?
>
> Sure.  My toes are not so sensitive that they become burned off if
> I encounter a problem with my system.
>
> I'm also the kind of guy who thinks that if something is working for 99%
> of the people out there and *I* have a problem that it is probably *my*
> problem.  So, often, I like to figure out what that problem is.
> Sometimes, if I don't have enough time or interest, I might wait to see
> if a new version of a program solves my problem but I never grow so
> averse to trying something new that I steadfastly avoid running a
> program because it once gave me problems.
>
> Does that answer your question?
>
> cgf
>
> >_________________________________
> >"Christopher Faylor" <[email-masked]> wrote in message
> >news:[email-masked]...
> >> On Sat, Apr 20, 2002 at 02:51:45AM -0400, George Hester wrote:
> >> >Suggestion.  Let's consider a Manual Install Direction for us weenies
> >> >that lost a few toes trying to install this software in the past.
> >>
> >> You're making things way too hard for yourself.  Just run setup.exe
> >> and select "Install" rather than "Download".  Then everything will
> >> be installed automatically.  You don't have to unzip/bunzip anything
> >> by hand.  setup.exe has *never* required a manual step like this.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/